<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RecnoDatabase..::.Renumber Property
RecnoDatabase Class See Also Send Feedback

If true, the logical record numbers are mutable, and change as records are added to and deleted from the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public bool Renumber { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Renumber As Boolean

Visual C++

    public:
    property bool Renumber {
    	bool get ();
    }

# See Also

RecnoDatabase Class
BerkeleyDB Namespace